body{
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    width: 100vw;
    overflow-x: hidden;
    position: relative;
}

.header{
    display: flex;
    justify-content: space-between;
    background-color: rgba(0, 0, 0, 0.7) !important;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 1.5em 3em;
    position: fixed;
    left: 50%;
    top: 4em;
    transform: translateX(-50%);
    width: 86%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
    transition: 0.3s;
    white-space: nowrap;
}

.collapse-header{
    border-radius: 0;
    top: 0;
    left: 0;
    transform: translate(0, 0);
    width: 100% !important;
    border: none;
}

.header-lang{
    display: flex;
}

.header-lang a{
    margin: 0 0 0 1em !important;
    transition: 0.3s;
}

.header-lang a:hover{
    margin: 0 0 0 1em !important;
    color: #fff;
}

.header-lang .disable-lang{
    color: gray;
}

h1{
    font-size: 3em;
    margin: 0;
    font-weight: 900;
}

.section h2{
    font-size: 3em;
    font-weight: 900;
}

.price h2{
    margin: 1em 2em;
    color: #fff;
}

.main-info .main-info-middle-text{
    margin: 1em 0 1.5em 0;
    font-size: 1.7em;
}

.header a{
    text-decoration: none;
    color: #fff;
    margin-left: 4em;
    font-size: 1.2em;
    transition: 0.3s;
    display: flex;
    align-items: center;
}

.header .header-phone{
    margin: 0 2em 0 0;
    font-size: 1.5em;
}

.header a:hover{
    text-shadow: #fff 1px 0 10px;
}

.how-it-work{
    background-image: url(../img/stock-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.how-it-work .section-title{
    margin: 2em 0 0 0;
    text-align: center;
}

.section{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding: 0 8%;
    box-sizing: border-box;
}

.section-title{
    margin: 1em 0 0.5em 0;
    color: #fff;
    font-size: 3em;
}

.price{
    height: 108vh;
    background-image: url(../img/stock2-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 2em 0 0 0;
}

.slide-next-btn{
    font-size: 1.3em;
    padding: 0.3em 1em;
    border: 3px solid #fff;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    width: 300px;
    margin: 40px auto;
    background-color: rgba(255, 255, 255, 0);
    transition: 0.3s;
}

.slide-next-btn:hover{    
    box-shadow: 0 0 12px rgba(255, 255, 255, 0.5), 0 0 12px rgba(255, 255, 255, 0.5);
}

.slide_btn{
    display: none !important;
}

.steps{
    display: flex;
    align-items: center;
    height: 95%;
    justify-content: space-between;
}

.step{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 2em;
    box-sizing: border-box;
    width: 20%;
    height: 60%;
    background: rgba(0, 0, 0, 0.397);
}

.step1 .step-title{
    cursor: pointer;
}

.step-title{
    font-size: 2em;
    margin: 0;
}

.step-text
{
    font-size: 1em;
    margin: 2em 0 1em 0;
}

.step-number{
    font-size: 6em;
    margin: 0;
}

.step1, .step3{
    margin-bottom: 10%;
}

.step-order-btn{
    border-bottom: 1px solid #fff;
}

.main-info{
    display: flex;
    flex-direction: column;
    color: #fff;
    justify-content: flex-end;
    height: 100%;
    padding: 0 0 1.5em 7em;
}

.main-info p{
    font-size: 1.5em;
    margin: 1em 0;
}

.main-info .main-price{
    margin: 0;
    font-size: 2em;
    font-weight: 100;
}

.main-buttons{    
    margin: 4em 0 4em 0;
}

.main-buttons .main-callback-btn,
.main-buttons .main-wholesale-btn,
.main-buttons .main-design-btn{    
    font-weight: 100;
    transition: 0.3s;
    margin: 0 2em 0 0;
}

.main-buttons .main-callback-btn{
    position: absolute;
    top: 9em;
    right: 110px;
    width: 350px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.main-buttons .main-wholesale-btn{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border: 1px solid #fff;
    top: 16em;
    font-size: 18px;
    right: 110px;
    transition: 0.3s;
    width: 350px;
    height: 75px;
    margin: 0;
}

.main-buttons .main-wholesale-btn:hover{
    transform: scale(1.1);
}

.main-buttons .main-design-btn,
.main-buttons .main-page-btn{
    margin-left: 12px;
    text-decoration: none;
    padding: 1em 3.3em;
    border-radius: 10px;
    border: 1px solid #E4C457;
    background-color: #E4C457;
    color: #000;
    font-size: 1.5em;
    font-weight: 900;
}

.main-design-btn:hover,
.main-page-btn:hover{
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #E4C457;
    color: #E4C457;
}


.main-callback-btn:hover{
    background: #E4C457;
    color: #000;
}

.main-buttons a{
    text-decoration: none;
    padding: 1em 3.3em;
    border-radius: 10px;
    border: 1px solid #E4C457;
    font-size: 1.5em;
    font-weight: 900;
}

.main-order-btn{
    background-color: #E4C457;
    color: #000;
    margin: 0 2em 0 0;
    transition: 0.3s;
}

.main-order-btn:hover{
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #E4C457;
    color: #E4C457;
}

.main-callback-btn,
.main-design-btn{
    color: #E4C457;
}

.try-it-now{
    display: flex;
    flex-direction: row;
}

.sale-try-it-now{
    height: initial;
    padding: 40px 8%;
}

.try-it-info{
    width: 50%;
    font-size: 1.3em;
}

.try-it-info p{
    margin: 0 0 18px 0;
}

.try-it-info p span{
    font-size: 2em;
    font-weight: 900;
    cursor: pointer;
    transition: 0.3s;
}

.try-it-info p span:hover{
    font-size: 2.2em;
    color: #57caf4;
}

.try-it-img{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.try-it-img img{
    width: 90%;
    align-self: center;
}

main .benefits{
    display: flex;
    flex-direction: row;
    height: 500px;
}

.benefits-info{
    display: flex;
    flex-direction: column;
    width: 53%;
    font-size: 1.7em;
}

.benefits-info p{
    font-size: 1.7em;
    font-weight: 900;
}

.benefits-brands{
    overflow: hidden;
    width: 45%;
    height: 100%;
    display: flex;
    align-items: center;
}

.step-by-step{
    position: relative;
    width: 100%;
    height: 80vh;
}


.step1{
    transition: 0.3s;
    cursor: pointer;
}

.step1:hover{   
    filter: invert(1); 
    text-decoration: none;
    color: #fff;    
    box-shadow: 0 7px 20px #000, 0 7px 20px #000;
}



.ready-design{
    display: flex;
    flex-direction: column;
    height: initial;
    margin: 2em 0 4em 0;
}

.ready-design-title{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.ready-design-title-main span{
    display: none;
}

.ready-design-title-top{
    display: flex;
    font-size: 2.5em;
}

.ready-design-two-words{
    position: relative;
    display: flex;
    flex-direction: column;
    margin-left: 0.3em;
}

.ready-word, .design-word{
    font-size: 1.5em;
    font-weight: 900;
    margin: 0;
    line-height: 1;
}

.design-word{
    margin-left: 2.7em;
}

.ready-design-volume{
    margin: -3.5em 0 5em 0;
    font-size: 1.5em;
}


.ready-design-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.ready-design-item{
    width: 30%;
    border: 1px solid #000;
    border-radius: 15px;
    box-sizing: border-box;
    padding: 2em 2em 1em 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 2em;
}

.ready-design-img{
    /* border-radius: 15px; */
    align-self: center;
    width: 100%;
}

.ready-design-name{
    margin: 1em 0;
    font-weight: 900;
    text-align: center;
}

.ready-design-buy-btn{
    background-color: #000;
    color: #fff;
    box-sizing: border-box;
    padding: 1em 3em;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.3s;
}


.ready-design-buy-btn:hover{
    background-color: #fff;
    outline: 1px solid #000;
    color: #000;
    font-weight: 900;
}

.reviews{    
    height: initial;
    margin: 3em 0 3em 0;
}

.reviews-wrap{
    display: flex;
    flex-direction: column;
}

.review{
    display: flex;
    margin: 0 0 2em 0;
}

.review-photo{
    align-self: center;
    width: 10%;
    border-radius: 50%;
}

.review-info{
    width: 90%;
    display: flex;
    flex-direction: column;
    margin: 0 2em;
}

.review-text{
    width: 100%;
    position: relative;
    border: 1px solid black;
    border-radius: 15px;
    padding: 2em;
    width: 80%;
}

.review-reverse .review-info{
    align-items: flex-end;
}

.contacts{
    height: initial;  
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
}

.contacts h2{
    font-size: 1.4em;
}

.contacts-info{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 0.8em;
}

.contact{
    display: flex;
    justify-content: center;
    font-size: 1.2em;
    margin: 4px 0;
    letter-spacing: 2px;
}

.contact-title{
    font-weight: 900;
    margin: 0 1em;
}

.contact-text{
    margin: 0 1em;
}

.slide{
    padding: 1em 2em 1em 2em;
    display: flex;
    flex-direction: column;
}

.calc-block{
    display: flex;
    flex-wrap: wrap;
}

.calc-block p{
    width: 100%;
}

.calc-variants{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.calc-variants input[type="radio"]{
    width: 10%;
}

.calc-variants label{
    width: 40%;
}

.calc-checkbox{
    width: 50%;
    display: flex;
    margin: 0.5em 0;
}

.calc-variants input{
    margin: 0 0 0.5em 0;
}

.calc-input{
    display: flex;
    flex-direction: column;
    color: #000;
}

.calc-submit{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.calc-submit-btn,
.sale-submit-btn{
    border-radius: 10px;
    border: 1px solid #fff;
    box-sizing: border-box;
    padding: 0.5em 1.5em;
    font-weight: 900;
    transition: 0.3s;
    cursor: pointer;
}

.calc-submit-btn:hover,
.sale-submit-btn:hover{
    background-color: #fff;
    color: #000;
}

.up-btn{
    display: none;
    position: fixed;
    bottom: 2em;
    right: 2em;
    height: 64px;
    width: 64px;
    cursor: pointer;
    z-index: 100;
}

.show-up-btn{
    display: flex;
}

.up-btn img{
    align-self: center;
    height: 100%;
}






.fullscreen-bg {
    overflow: hidden;
    z-index: 1;
    position: relative;
    height: 100vh;
    width: 100vw;
    /* padding-top:45%; */
}
 
.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.overlay {
    background: rgba(0,0,0,0.6);
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 4;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.popup-wrap, .ready-buy-wrap, .thanks-wrap{
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ready-buy-wrap, .thanks-wrap{
    position: fixed;
}

.popup, .ready-buy, .thanks{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    z-index: 1000;
    border-radius: 5px;
    box-shadow: 0 7px 50px #fff, 0 7px 50px #fff;
    padding: 40px 20px 0 20px;
    font-size: 1.7em;
}

.hide-popup, .hide-ready-buy, .hide-thanks{
    display: none;
}

.thanks p{
    text-align: center;
}

.popup p, .ready-buy p{    
    font-family: 'Nunito Sans', sans-serif;
    text-align: center;
    font-weight: 900;
}

.popup p span, .ready-buy p span{    
    font-size: 1.6em;
}

.popup input, .ready-buy input{
    outline: none;
    border: none;
    border-bottom: 2px solid #999;
    font-size: 1.3em;
    margin: 10px 0;
    width: 70%;
    text-align: center;
}

.popup-submit, .ready-buy-submit, .thanks-submit{
    background-color: #fff;
    cursor: pointer;
    padding: 10px 20px;
    border-radius: 5px;
    transition: 0.3s;
    border: 2px solid black;
}

.popup-submit:hover, .ready-buy-submit:hover{
    box-shadow: 0 7px 20px #000, 0 7px 20px #000;
    color: #fff;
    background-color: #000;
}

.popup-close, .ready-buy-close{
    position: absolute;
    top: 0;
    right: 30px;
    cursor: pointer;
    transition: 0.3s;
}

.popup-close:hover, .ready-buy-close:hover{
    transform: scale(1.4);
}

.calc-checkbox input{
    margin: 0 8px 0 0;
}



.validate:valid:not(:placeholder-shown) {
	/* border-color: green; */
}

.validate:invalid:not(:placeholder-shown) {
	border-color: red;
}
.validate:invalid:not(:placeholder-shown) + .form__error {
	display: block;
}

.form__error {
	color: red;
	text-align: left;
	font-size: 12px;
	margin-top: 3px;
	display: none;
}

.batch-error {
	color: red;
	text-align: left;
	font-size: 12px;
	margin-top: 3px;
	display: none;
}

.batch-error.show-error {
	display: block;
}











@media (min-width: 1900px) {
    .main-info{
        padding: 0 0 0.5em 7em;
    }

    .step-number {
        font-size: 3em;
    }

    .slide_viewer{
        height: 490px !important;
    }
}


@media (max-width: 767px) {
    .main-buttons .main-callback-btn{
        position: relative;
        top: 0;
        right: 0;
        margin: 0;
    }
    .fullscreen-bg {
        background: url('../images/plane.jpg') center center / cover no-repeat;
    }
    .fullscreen-bg__video {
        display: none;
    }

    .header .header-phone{
        margin: 0;
    }

    .owl-carousel .item img{
        width: 75%;
    }

    .popup{
        width: 80%;
    }

    .review-text{
        width: 100%;
    }

    .header{
        padding: 2em 0;
        font-size: 0.8em;
        justify-content: space-around;
        width: 90%;
        
        border-radius: 0;
        top: 0;
        left: 0;
        transform: translate(0, 0);
        width: 100% !important;
        border: none;
    }

    .header a{
        margin: 0;
    }

    h1{
        font-size: 1.5em;
        text-align: center;
        padding: 0 1em;
    }

    .main-info .main-price{
        font-size: 1.2em;
    }

    .section-title{
        text-align: center;
        font-size: 2em;
    }

    .main-info{
        padding: 0;
        align-items: center;
    }

    .main-info p{
        text-align: center;
    }

    .main-info .main-info-middle-text{
        font-size: 1em;
    }

    .main-buttons{
        display: flex;
        flex-direction: column;
        padding: 0 2em;

    }

    .main-order-btn{
        margin: 0 0 1em 0;
        text-align: center;
    }

    .overlay{
        background-image: url(../img/stick-production.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .steps{
        flex-direction: column;
        align-items: flex-end;
        justify-content: space-around;
    }

    .step{
        width: 50%;
        height: 22%;
        padding: 0.5em;
    }

    .step1, .step3{
        margin: 0;
        align-self: flex-start;
    }


    .step-title{
        margin: 0;
        font-size: 1.3em;
    }
    
    .step-text{
        margin: 0;
        font-size: 0.7em;
        text-align: center;
    }

    .step-number{
        font-size: 4em;
    }

    .try-it-now{
        flex-direction: column-reverse;
        height: initial;
        padding: 2em 8%;
    }

    .try-it-info{
        width: 100%;
    }

    .try-it-img{
        width: 100%;
        margin: 0 0 2em 0;
    }

    .price h2{
        margin: 1em 0;
    }

    .main-slider .directional_nav{
        height: 130px;
    }

    .ready-design-title-top{
        font-size: 1.4em;
    }

    .ready-design-two-words{
        flex-direction: row;
    }

    .design-word{
        margin: 0 0 0 10px;
    }

    .ready-design-two-words{
        display: none;
    }

    
    .ready-design-title-main span{
        display: initial;
        font-weight: 900;
    }

    .ready-design-volume{
        margin: 0;
    }

    .ready-design-list{
        flex-direction: column;
    }

    .ready-design-item{
        width: 100%;
        margin: 1em 0;
    }

    .contact-title{
        margin: 0;
    }

    .contact-text{
        white-space: nowrap;
        margin: 0 4px;
    }

    .contact{
        font-size: 1em;
    }

    .how-it-work{
        height: 120vh;
    }

    main .benefits{
        flex-direction: column !important;
        height: initial !important;
    }

    .benefits-info{
        width: 100% !important;
        font-size: 1.3em;
    }

    .benefits-brands{
        width: 100% !important;
    }

    .benefits-info p{
        font-size: 1.7em;
    }

    a[href="#how-it-work"], a[href="#benefits"], a[href="#reviews"] {
        display: none;
    }

    .how-it-work .section-title{
        margin: 0.5em 0 0 0;
    }

    .main-buttons a{
        padding: 0.5em 1em;
    }

    .main-buttons .main-design-btn{
        margin: 0;
        margin-top: 12px;
    }
}